package benefactorhandler

import (
	"github.com/labstack/echo/v4"
)

func (h Handler) SetRoutes(e *echo.Echo) {
	r := e.Group("/benefactors")

	r.POST("/send-otp", h.SendOtp)
	r.POST("/login-register", h.loginOrRegister)
	r.POST("/refresh-access", h.RefreshAccess)
}
